using System.Reflection;
using TSManagementApp.Properties;

namespace TSManagementApp.ViewModels
{
    public class AboutViewModel : BaseViewModel
    {
        public AboutViewModel()
        {
        }

        #region Properties
        
        public string AppName => Assembly.GetExecutingAssembly().GetName().Name;
        public string AppVersion => Assembly.GetExecutingAssembly().GetName().Version.ToString();
        public string DistVersion { get; private set; }
        public string DistName { get; private set; }

        #endregion
    }
}
